
/* Class = "NSPopUpButton"; ibShadowedToolTip = "Definerer tegnestil for hjørner."; ObjectID = "169"; */
"169.ibShadowedToolTip" = "Definerer tegnestil for hjørner.";

/* Class = "NSButtonCell"; title = "Radial"; ObjectID = "171"; */
"171.title" = "Radial";

/* Class = "NSButtonCell"; title = "Lineær"; ObjectID = "173"; */
"173.title" = "Lineær";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Definerer afslutning af konturstreger."; ObjectID = "175"; */
"175.ibShadowedToolTip" = "Definerer afslutning af konturstreger.";

/* Class = "NSMenuItem"; title = "Emne1"; ObjectID = "180"; */
"180.title" = "Emne1";

/* Class = "NSMenuItem"; title = "Emne3"; ObjectID = "184"; */
"184.title" = "Emne3";

/* Class = "NSMenuItem"; title = "Massiv linje"; ObjectID = "185"; */
"185.title" = "Massiv linje";

/* Class = "NSMenuItem"; title = "Emne1"; ObjectID = "186"; */
"186.title" = "Emne1";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Indstiller type for konturstreg."; ObjectID = "187"; */
"187.ibShadowedToolTip" = "Indstiller type for konturstreg.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "188"; */
"188.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Anden …"; ObjectID = "189"; */
"189.title" = "Anden …";

/* Class = "NSMenuItem"; title = "Emne2"; ObjectID = "191"; */
"191.title" = "Emne2";

/* Class = "NSMenuItem"; title = "Emne3"; ObjectID = "192"; */
"192.title" = "Emne3";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "195"; */
"195.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Emne2"; ObjectID = "196"; */
"196.title" = "Emne2";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "200"; */
"200.title" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "Gradueret linjefyld-parametre:"; ObjectID = "649"; */
"649.title" = "Gradueret linjefyld-parametre:";

/* Class = "NSTextFieldCell"; title = "Tykkelse:"; ObjectID = "651"; */
"651.title" = "Tykkelse:";

/* Class = "NSTextFieldCell"; title = "Linjestil:"; ObjectID = "665"; */
"665.title" = "Linjestil:";

/* Class = "NSButtonCell"; title = "Skift"; ObjectID = "692"; */
"692.title" = "Skift";

/* Class = "NSTextField"; ibShadowedToolTip = "Indtast den ønskede graduerings rotationsvinkel her."; ObjectID = "709"; */
"709.ibShadowedToolTip" = "Indtast den ønskede graduerings rotationsvinkel her.";

/* Class = "NSTextFieldCell"; title = "0.0°"; ObjectID = "710"; */
"710.title" = "0.0°";

/* Class = "NSTextField"; ibShadowedToolTip = "Indtast den ønskede konturtykkelse her."; ObjectID = "716"; */
"716.ibShadowedToolTip" = "Indtast den ønskede konturtykkelse her.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "717"; */
"717.title" = "0pt";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Indstil skrift udfyldningsfarve"; ObjectID = "761"; */
"761.ibShadowedToolTip" = "Indstil skrift udfyldningsfarve";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "763"; */
"763.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Farve"; ObjectID = "764"; */
"764.title" = "Farve";

/* Class = "NSMenuItem"; title = "Emne2"; ObjectID = "765"; */
"765.title" = "Emne2";

/* Class = "NSMenuItem"; title = "Emne3"; ObjectID = "766"; */
"766.title" = "Emne3";

/* Class = "NSTextFieldCell"; title = "Farve:"; ObjectID = "768"; */
"768.title" = "Farve:";

/* Class = "NSTextField"; ibShadowedToolTip = "Indtast den ønskede konturtykkelse her."; ObjectID = "780"; */
"780.ibShadowedToolTip" = "Indtast den ønskede konturtykkelse her.";

/* Class = "NSTextFieldCell"; title = "10"; ObjectID = "781"; */
"781.title" = "10";

/* Class = "NSTextFieldCell"; title = "Bølgelængde:"; ObjectID = "782"; */
"782.title" = "Bølgelængde:";

/* Class = "NSTextFieldCell"; title = "Amplitude:"; ObjectID = "789"; */
"789.title" = "Amplitude:";

/* Class = "NSTextFieldCell"; title = "Spredning:"; ObjectID = "793"; */
"793.title" = "Spredning:";

/* Class = "NSTextField"; ibShadowedToolTip = "Indtast den ønskede konturtykkelse her."; ObjectID = "795"; */
"795.ibShadowedToolTip" = "Indtast den ønskede konturtykkelse her.";

/* Class = "NSTextFieldCell"; title = "10"; ObjectID = "796"; */
"796.title" = "10";

/* Class = "NSTextField"; ibShadowedToolTip = "Indtast den ønskede konturtykkelse her."; ObjectID = "801"; */
"801.ibShadowedToolTip" = "Indtast den ønskede konturtykkelse her.";

/* Class = "NSTextFieldCell"; title = "10"; ObjectID = "802"; */
"802.title" = "10";
